@media (max-width: 480px) {
    .display1 {
        display: none;
    }
    .what-u-get {
        padding: 3em 0px;
        &__content {
            @include flex;
            padding: 0 $contentPadding;
            &__heading {
                @include text-style(32px, none, 38px, $accentColor, $font1, normal, bold);
                margin-bottom: 1.5em;
            }
            &__heading::after {
                content: ">";
            }
            &__heading::before {
                content: "<";
            }
            &__items {
                @include flex;
                &__item {
                    @include flex;
                    margin-bottom: 2.2em;
                }
                &__item-pic {
                    margin-bottom: 1.2em;
                }
                &__item-heading {
                    @include text-style(16px, capitalize, 16px, $textColorSecond, $font1);
                    margin-bottom: 1em;
                }
                &__item-text {
                    @include text-style(14px, none, 21px, $textColorThird, $font2);
                }
            }
            &__image {
                width: 100%;
            }
        }
    }
}

@media (max-width: 992px) {
    .display1 {
        display: none;
    }
    .what-u-get {
        padding-top: 4rem;
        padding-bottom: 2rem;

        &__content {
            @include flex;
            padding: 0 $contentPadding;
            &__heading {
                @include text-style(42px, none, 44px, $accentColor, $font1, normal, bold);
                margin-bottom: 1em;
            }
            &__heading::after {
                content: ">";
            }
            &__heading::before {
                content: "<";
            }
            &__items {
                @include flex;
                &__item {
                    @include flex(row, nowrap, space-between, flex-start, start);
                    margin-bottom: 3em;
                }
                &__item-pic {
                    min-width: 115px;
                    max-width: 270px;
                    // margin-right: 1.2em;
                }
                &__item-heading {
                    @include text-style(16px, capitalize, 21px, $textColorSecond, $font1);
                }
                &__item-text {
                    @include text-style(14px, none, 21px, $textColorThird, $font2);
                }
            }
            &__image {
                align-self: flex-end;
                margin-right: calc(-5% - 10px);
                max-width: 100%;
            }
        }
    }
}

@media (min-width: 993px) {
    .container-body {
        max-width: 1200px;
        margin: auto;
    }
    .display2 {
        display: none;
    }
    .display1 {
        width: 100%;
    }
    .what-u-get {
        padding-top: 4rem;
        padding-bottom: 2rem;
        background-color: #f4f4f4;
        &__content {
            @include gridHalf(2em);
            padding: 0 $contentPadding;
            &__heading {
                @include text-style(48px, none, 50px, $accentColor, $font1, normal, bold);
                margin-bottom: 0.5em;
                text-align: center;
            }
            &__heading::after {
                content: ">";
            }
            &__heading::before {
                content: "<";
            }
            &__items {
                grid-area: 1/1/2/2;
                @include flex;
                &__item {
                    @include flex(row, nowrap, space-between, flex-start, start);
                    margin-bottom: 2em;
                }
                &__item-pic {
                    min-width: 115px;
                    max-width: 270px;
                    // margin-right: 1.2em;
                }
                &__item-heading {
                    @include text-style(16px, capitalize, 21px, $textColorSecond, $font1);
                    margin-bottom: 0.8em;
                }
                &__item-text {
                    @include text-style(14px, none, 21px, $textColorThird, $font2);
                }
            }
            &__section1 {
                grid-area: 1/2/2/3;
            }
        }
    }
}

.what-u-get__content__items__item-heading:hover {
    transform: scale(1.1);
    margin-left: 10%;
    color: $accentColor;
    transition: 0.7s;
}
